import service from '@/service'

export const partsGoodsById = (id) => {
    return service({
        method: 'get',
        url: '/product/goodsById?id=' + id,
    })
}

export const partsGoodsByCode = (code,brand=0) => {
    return service({
        method: 'get',
        url: '/product/goodsByCode?code=' + code + (brand ? '&brand=' + brand : ''),
    })
}

export const onlyGoodsByCode = (code,brand=0) => {
    return service({
        method: 'get',
        url: '/product/onlyGoodsByCode?code=' + code + (brand ? '&brand=' + brand : ''),
    })
}
